html, body{
  padding:0px;
  margin:0px;
  background-color: black;
  font-family: 'Arial', sans-serif;
  color:#fff;
  height:100%;
}

body{
   display:flex;
   cursor:default;
}

canvas {
  position: fixed;
  margin:auto; 
  width:100vw;
  height:100vh;
}


div.bloom{
  position: fixed;
  top: calc(50% - 10px);
  left: calc(50% - 10px);
  width: 0px;
  height: 0px;
  border-radius: 70%;
  background-color: rgb(255, 255, 255);
  box-shadow:
    0 0 60px 30px rgba(36, 218, 178, 0.945),
    0 0 100px 60px rgba(131, 32, 224, 0.795),
    0 0 140px 90px rgba(17, 118, 177, 0.884);
    filter:blur(1px)
}

#heart{
  max-width: 100px;
  margin: 0 auto;
}